.single-events .event-banner {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height: 606px;
  position: relative;
}
.single-events .event-banner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(0, 67, 96, 0) 0%, rgba(0, 38, 62, 0.9) 100%);
  z-index: 0;
}
.single-events .event-banner .container {
  z-index: 1;
  position: relative;
}
.single-events .event-banner .breadcrumbs {
  padding-top: 9px;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  max-width: 1179px;
  margin: 0 auto;
}
.single-events .event-banner .breadcrumbs a:hover {
  color: #FFCC00;
}
.single-events .event-banner-text {
  padding-top: 30px;
  max-width: 1179px;
  margin: 0 auto;
}
.single-events .event-banner-text h1 {
  font-weight: 700;
  font-style: italic;
  font-size: clamp(27px, 3vw, 50px);
  line-height: 100%;
  color: #fff;
}
.single-events .event-banner-text span {
  display: block;
  margin: 32px 0 0;
  max-width: 490px;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
@media (max-width: 1024px) {
  .single-events .event-banner-text span {
    max-width: 100%;
    margin: 32px 0 0 0;
  }
}
.single-events .event-banner-content {
  align-items: flex-end;
  justify-content: space-between;
  max-width: 1180px;
  margin: 86px auto 0;
}
@media (max-width: 992px) {
  .single-events .event-banner-content {
    justify-content: center;
    flex-wrap: wrap;
  }
}
.single-events .event-banner-content-timer {
  padding: 54px 0 0 0;
  width: 25%;
  font-weight: 700;
  line-height: 135%;
  color: #00263E;
}
@media (max-width: 992px) {
  .single-events .event-banner-content-timer {
    width: 100%;
    justify-items: center;
    margin-bottom: 15px;
  }
}
.single-events .event-banner-content-timer .timer-section {
  background-image: url("../../img/timer-bg.webp");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
  text-align: right;
  padding: 10px 15px 10px 0;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-size: clamp(12px, 3vw, 14px);
  line-height: 135%;
  max-width: 271px;
  margin: 0 0 0 9px;
}
@media (max-width: 992px) {
  .single-events .event-banner-content-timer .timer-section {
    width: 100%;
  }
}
.single-events .event-banner-content-calendar {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 992px) {
  .single-events .event-banner-content-calendar {
    width: 100%;
    margin-bottom: 15px;
  }
}
@media (max-width: 500px) {
  .single-events .event-banner-content-calendar {
    padding: 0 15px;
  }
}
.single-events .event-banner-content-calendar-img {
  padding-right: 15px;
}
.single-events .event-banner-content-calendar-text {
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
}
.single-events .event-banner-content-calendar-text-location {
  margin-top: 9px;
}
.single-events .event-banner-content-calendar-text .top-border {
  display: block;
  width: 100%;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
.single-events .event-banner-content-calendar-text .location-divider {
  color: #13BCFF;
  margin: 0 5px;
}
.single-events .event-banner-content-buy {
  width: 24%;
}
@media (max-width: 992px) {
  .single-events .event-banner-content-buy {
    width: 100%;
    text-align: center;
  }
}
.single-events .event-banner-content-buy-map {
  min-height: 250px;
  margin: 0 0 30px;
}
.single-events .event-banner-content-buy-map img {
  width: 100%;
  height: auto;
}
@media (max-width: 992px) {
  .single-events .event-banner-content-buy-map {
    display: none;
  }
}
.single-events .event-banner-content-buy-button span, .single-events .event-banner-content-buy-button a {
  width: 100%;
}
@media (max-width: 992px) {
  .single-events .event-banner-content-buy-button span, .single-events .event-banner-content-buy-button a {
    width: auto;
  }
}
.single-events .event-timetable {
  padding-bottom: 20px;
}
.single-events .event-timetable-content {
  max-width: 1179px;
  margin: 17px auto;
  justify-content: space-between;
}
@media (max-width: 992px) {
  .single-events .event-timetable-content {
    flex-wrap: wrap;
  }
}
.single-events .event-timetable-content-left {
  width: 100%;
  padding-top: 34px;
}
@media (max-width: 992px) {
  .single-events .event-timetable-content-left {
    width: 100%;
  }
}
.single-events .event-timetable-content-left-title {
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  color: #00263E;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .single-events .event-timetable-content-left-title {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.single-events .event-timetable-content-left-title-country img {
  margin-right: 15px;
}
@media (max-width: 768px) {
  .single-events .event-timetable-content-left-title-country {
    width: 100%;
    justify-content: center;
  }
}
.single-events .event-timetable-content-left-text {
  margin-top: 45px;
  font-size: 14px;
  line-height: 22px;
}
.single-events .event-timetable-content-right {
  width: 50%;
  position: relative;
}
@media (max-width: 992px) {
  .single-events .event-timetable-content-right {
    width: 100%;
    margin-top: 25px;
  }
}
.single-events .event-timetable-content-right-timer {
  margin: 0 19%;
  height: 30px;
  font-weight: 700;
  background-image: url(../../img/timer-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
  text-align: right;
  padding: 10px 18px 10px 0;
  font-family: "Eurostile Text Bold", sans-serif;
  font-size: clamp(12px, 3vw, 14px);
  line-height: 135%;
  max-width: 315px;
}
@media (max-width: 992px) {
  .single-events .event-timetable-content-right-timer {
    max-width: 100%;
  }
}
.single-events .event-timetable-content-right-title {
  padding: 30px 19% 15px;
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 22px;
  color: #FFCC00;
}
@media (max-width: 992px) {
  .single-events .event-timetable-content-right-title {
    max-width: 100%;
    text-align: center;
  }
}
.single-events .event-timetable-content-right .group {
  padding: 11px 19% 12px;
  font-size: clamp(12px, 3vw, 15px);
  line-height: 22px;
  color: #fff;
}
@media (max-width: 992px) {
  .single-events .event-timetable-content-right .group {
    max-width: 100%;
  }
}
@media (max-width: 560px) {
  .single-events .event-timetable-content-right .group {
    padding: 11px 9% 12px;
  }
}
.single-events .event-timetable-content-right .group-content {
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .single-events .event-timetable-content-right .group-content {
    justify-content: center;
    text-align: center;
    width: 100%;
  }
}
.single-events .event-timetable-content-right .group-title {
  margin-right: 5px;
}
.single-events .event-timetable-content-right .group-divider {
  margin-top: -5px;
}
.single-events .event-timetable-content-right .group-date {
  margin-left: 5px;
}
.single-events .event-timetable-content-right .group .item {
  width: 100%;
  font-weight: 400;
}
@media (max-width: 992px) {
  .single-events .event-timetable-content-right .group .item {
    justify-content: center;
    text-align: center;
  }
}
.single-events .event-timetable-content-right .group .item-title {
  margin-right: 5px;
}
.single-events .event-timetable-content-right .group .item-divider {
  margin-top: -5px;
}
.single-events .event-timetable-content-right .group .item-start {
  margin: 0 5px;
}
.single-events .event-timetable-content-right .group .item-end {
  margin-right: 5px;
}
.single-events .event-timetable-content-right-items {
  background: linear-gradient(180deg, #04709E 0%, #00263E 100%);
  width: 92%;
  margin-left: 9px;
  padding-top: 30px;
}
@media (max-width: 560px) {
  .single-events .event-timetable-content-right-items {
    width: 100%;
    margin-left: 0;
  }
}
.single-events .event-timetable-content-right-items:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 80px;
  border: 40px solid transparent;
  border-left: 40px solid #fff;
  border-top: 40px solid #fff;
}
.single-events .event-timetable-content-right-border {
  width: 2px;
  height: 100%;
  background: #13BCFF;
  box-shadow: 0 0 13.8px 0 #5FD2FF;
  display: flex;
  flex-direction: column;
  position: absolute;
  right: 0;
  top: 0;
}
@media (max-width: 560px) {
  .single-events .event-timetable-content-right-border {
    display: none;
  }
}
.single-events .event-timetable-content-right-bottom {
  padding: 15px 19% 35px 20px;
}
.single-events .event-timetable-content-right-bottom p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
}
@media (max-width: 560px) {
  .single-events .event-timetable-content-right-bottom p {
    text-align: center;
  }
}
.single-events .event-timetable-content-right-bottom img {
  margin-right: 34px;
}
.single-events .event-track {
  padding-bottom: 75px;
}
.single-events .event-track-content {
  margin-top: 70px;
}
@media (max-width: 992px) {
  .single-events .event-track-content {
    flex-wrap: wrap;
  }
}
.single-events .event-track-content-blur {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-radius: 50%;
  width: 477px;
  height: 477px;
  background: rgba(19, 188, 255, 0.15);
  background-blend-mode: screen;
  filter: blur(100px);
  transform: rotate(-90.23deg);
}
@media (max-width: 560px) {
  .single-events .event-track-content-blur {
    width: 100%;
    height: 100%;
  }
}
.single-events .event-track-content-left {
  width: 55%;
}
@media (max-width: 992px) {
  .single-events .event-track-content-left {
    width: 100%;
  }
}
.single-events .event-track-content-left img {
  width: 100%;
  height: auto;
  max-width: 552px;
}
.single-events .event-track-content-left .gray {
  filter: grayscale(1);
}
.single-events .event-track-content-right {
  width: 45%;
  padding-left: 44px;
  color: #00263E;
}
@media (max-width: 992px) {
  .single-events .event-track-content-right {
    width: 100%;
    margin-top: 35px;
    text-align: center;
    padding-left: 0;
  }
}
.single-events .event-track-content-right div {
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 30px;
  max-width: 60%;
}
@media (max-width: 992px) {
  .single-events .event-track-content-right div {
    max-width: 100%;
  }
}
.single-events .event-track-content-right div span {
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  padding-bottom: 5px;
}
.single-events .event-results {
  padding-bottom: 90px;
}
.single-events .event-results-items {
  max-width: 1179px;
  margin: 85px auto;
}
.single-events .event-results-item-title {
  font-family: "Eurostile Text Bold", sans-serif;
  font-style: italic;
  font-weight: 700;
  font-size: clamp(14px, 3vw, 24px);
  line-height: 30px;
  color: #00263E;
  justify-content: space-between;
  text-transform: uppercase;
}
.single-events .event-results-item-title-group {
  margin-right: 65px;
}
@media (max-width: 560px) {
  .single-events .event-results-item-title-group {
    margin-right: 0;
  }
}
.single-events .event-results-item-title-divider {
  margin: 60px 0 0;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
@media (max-width: 1024px) {
  .single-events .event-results-item-title-divider {
    max-width: 100%;
    margin: 32px 0 0 0;
  }
}
.single-events .event-results-item-time {
  background: #FFCC00;
  padding: 0 60px 0 24px;
  height: 30px;
  margin-top: 40px;
  font-weight: 700;
  font-style: italic;
  font-size: 17px;
  line-height: 30px;
}
.single-events .event-results-item-time:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  border: 15px solid transparent;
  border-right: 15px solid #fff;
  border-top: 15px solid #fff;
}
.single-events .event-results-item-table {
  margin-top: 43px;
}
.single-events .event-results-item-table-header {
  justify-content: space-between;
  padding-bottom: 25px;
}
.single-events .event-results-item-table-header-item {
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 22px;
}
.single-events .event-results-item-table-header-item:first-child {
  width: 20%;
}
.single-events .event-results-item-table-header-item:nth-child(2) {
  width: 5%;
}
.single-events .event-results-item-table-header-item:nth-child(3) {
  width: 20%;
}
.single-events .event-results-item-table-header-item:nth-child(4) {
  width: 20%;
}
.single-events .event-results-item-table-header-item:nth-child(5) {
  width: 5%;
}
.single-events .event-results-item-table-header-item:nth-child(6) {
  width: 5%;
}
.single-events .event-results-item-table-header-item:last-child {
  width: 5%;
}
.single-events .event-results-item-table-result {
  justify-content: space-between;
  border-bottom: 1px solid #E8E8E8;
}
.single-events .event-results-item-table-result-col {
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #00263E;
  padding-bottom: 15px;
  margin-top: 16px;
}
.single-events .event-results-item-table-result-col:first-child {
  width: 20%;
}
.single-events .event-results-item-table-result-col:nth-child(2) {
  width: 5%;
}
.single-events .event-results-item-table-result-col:nth-child(3) {
  width: 20%;
}
.single-events .event-results-item-table-result-col:nth-child(4) {
  width: 20%;
}
.single-events .event-results-item-table-result-col:nth-child(5) {
  width: 5%;
}
.single-events .event-results-item-table-result-col:nth-child(6) {
  width: 5%;
}
.single-events .event-results-item-table-result-col:last-child {
  width: 5%;
}
@media (max-width: 768px) {
  .single-events .event-results-item-table {
    margin-top: 25px;
  }
  .single-events .event-results-item-table-header {
    display: none !important;
  }
  .single-events .event-results-item-table-result {
    flex-direction: column;
    align-items: flex-start;
    padding: 12px 12px 8px;
    margin-bottom: 8px;
    border-radius: 4px;
    background: #F9FBFD;
  }
  .single-events .event-results-item-table-result-col {
    width: 100% !important;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    font-size: 14px;
    line-height: 20px;
    margin-top: 6px;
    padding-bottom: 0;
  }
  .single-events .event-results-item-table-result-col:before {
    content: attr(data-label);
    font-weight: 700;
    font-style: italic;
    margin-right: 10px;
    color: #00263E;
  }
}
.single-events .event-media-title {
  font-style: italic;
  font-weight: 700;
  font-size: 24px;
  line-height: 13px;
  color: #00263E;
}
.single-events .event-media-content {
  max-width: 1179px;
  margin: auto;
}
.single-events .event-media-items {
  margin-top: 41px;
}
@media (max-width: 560px) {
  .single-events .event-media-items {
    flex-wrap: wrap;
  }
}
.single-events .event-media-item {
  flex: 1 1 auto;
  min-width: 0;
  width: auto;
  height: 100%;
  max-height: 163px;
  margin: 0 5px;
  border-radius: 3px;
}
@media (max-width: 560px) {
  .single-events .event-media-item {
    width: 100%;
    max-height: 100%;
    margin-bottom: 15px;
  }
}
.single-events .event-media-button {
  margin: 60px 0 117px;
}
.single-events .section-title {
  color: #00263E;
  max-width: 1179px;
  margin: auto;
}
.single-events .section-title-shadow {
  position: absolute;
  color: #E3F7FF;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(34px, 3vw, 97px);
  bottom: 0;
  left: 7px;
  top: auto;
  line-height: clamp(34px, 3vw, 97px);
}
.single-events .section-title-content {
  z-index: 0;
  position: relative;
}
.single-events .section-title-content h3 {
  margin: 0;
  padding-top: 60px;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(32px, 3vw, 27px);
  line-height: 100%;
  z-index: 1;
  position: relative;
}
.single-events .event-coming-soon {
  font-weight: 700;
  font-style: italic;
  font-size: 16px;
  line-height: 30px;
  color: #00263E;
  max-width: 1179px;
  margin: 50px auto;
  padding-bottom: 50px;
}
.single-events .event-coming-soon-divider {
  margin: 60px 0 0;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}